#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
key:                  yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  d4f400fa0a7a1104d34356c87bfdaddf
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-EcpFJSMKskF4mD6BYYs9sj
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    libyaml-0.1.4-9iKiTx5zzyPKTwpbQcZv0P mtl-2.2.2
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

